This forum is no longer active. Please post your questions to our new community site

Rails with Ruby 1.9 not working

Subscribe to Rails with Ruby 1.9 not working 2 post(s), 2 voice(s)

 
Avatar grmarks 3 post(s)

I have tried using ruby 1.9 and found that none of the rails commands work. (invalid command)
If I try a gem install of rails that doesn’t work either.
I am just learning ruby and rails so keep it simple please.

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

Hi,

Are you using RubyStack on Linux, OS X or Windows? Have you tried to run the rubyconsole19 before running the “ruby” command?